Subject: Re: [Softwires] [74attendees] The great emphasis on IPv6 - a positive look

From: james woodyatt <[email-masked]>
Date: Wed, 25 Mar 2009 09:55:59 -0700

On Mar 25, 2009, at 09:18, Fred Baker wrote:
> On Mar 25, 2009, at 9:05 AM, james woodyatt wrote:
>> On Mar 25, 2009, at 08:03, Rémi Després wrote:
>>>
>>> RFC 3068 (An Anycast Prefix for 6to4 Relay Routers) does more harm  
>>> than good. IMHO, it should be deprecated.
>>
>> I would support that, providing first that 6RD is A) adopted as a  
>> proposed standard, and B) comes to see more widespread deployment  
>> than 6to4.  I also believe the latter is very likely to happen  
>> contingent on the former, so I would vigorously support taking up  
>> 6RD as a working group activity.
>
> 6rd is a transition behavior. Please refer to http://www.ietf.org/html.charters/v6ops-charter.html 
> , and its two statements regarding working group effort on  
> transition behaviors.
>
> IPv6 Operations, in this context, can generate requirements. Our ADs  
> have told us to ask other working groups to build solutions when  
> solutions are needed. This has not stopped folks from asking for  
> slots to discuss transition behaviors, and I have been lenient in  
> allowing that. That doesn't allow us to take it up as a working  
> group focus.

Ooops!  My mistake.  Since 6RD is a tunneling mechanism and not a  
translating mechanism, I would expect this request should be directed  
to SOFTWIRE.  So, here I am in SOFTWIRE now.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering